How to install pluma-doc on Debian Unstable (Sid)